
Redmine - Feature #6275

After submitting a related issue, the Issue field should be re-focused

2010-09-03 00:19 - Eric Davis

Status: Closed Start date: 2010-09-03

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 100%

Category: Issues Estimated time: 0.00 hour

Target version: 1.0.2   

Resolution: Fixed   

Description

Associated revisions

Revision 4065 - 2010-09-06 02:48 - Eric Davis

Refocus the related issue field after submitting an issue. #6275

History

#1 - 2010-09-06 02:45 - Eric Davis

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Resolution set to Fixed

Added in r4065

#2 - 2010-09-20 05:51 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.2
